@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Bungee&family=Dosis:wght@200..800&family=Exo+2:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Orbitron:wght@400..900&family=Oswald:wght@200..700&family=Pirata+One&family=Raleway:ital,wght@0,100..900;1,100..900&family=Righteous&family=Roboto:ital,wght@0,100..900;1,100..900&family=Uncial+Antiqua&display=swap');

body{
	font-family: "Dosis", sans-serif;
	font-weight:weight;
	font-style:normal;
	display:flex;
	justify-content:center;
	align-items:center;
	margin:0;
}
h2{
	margin:0px;
}

p{
	margin:0px;
}


#contenedor{
    width:500px;
	height:500px;
	background-color:#E77728;
	border-radius:10px;
	background-position:center;
	padding:10px;
}

#contenedor img{
	
	width:100%;
	border-radius:10px 10px 0 0;
}



.centro{
	 width:492px;
	height:492px;
	background-color:#FFDDA1;
	padding:1px 1px 1px 1px;
	border-radius:10px;
	margin:10px 10px 10 10;
	float:center;

}
.centro a{
	display:block;
	color:#E77728;
	text-decoration:none;
	text-align:left;
	padding:10px 30px;
}
.centro p{
	display:block;
	color:#849324;
	text-decoration:none;
	text-align:left;
	padding:0px 30px;
}

.centro ul{
	list-style-type:none;
	margin:10px 20px 0px 20px;
	padding:0;
	overflow:hidden;
	background-color:#FFB30F;
	border-radius:10px;
	font-size:15px;
	
}

.centro ul li{
	float:left;
	padding:0px 50px 0px 10px;
	
}

.centro ul li  a{
	display:block;
	color:#01295F;
	text-decoration:none;
	text-align:center;
	padding:10px 50px ;
}
.centro ul li a:hover{
	background-color:#FD151B;
}


